## mimdec mimdec |

## Types and Values

struct | GstMimDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstMimDec

## Description

## Synopsis

### Element Information

plugin | mimic
author | Andre Moreira Magalhaes <andre.magalhaes@indt.org.br>, Rob Taylor <robtaylor@fastmail.fm>, Philippe Khalaf <burger@speedy.org>, Ole André Vadla Ravnås <oleavr@gmail.com>,Olivier Crête <olivier.crete@collabora.co.uk
class | Codec/Decoder/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-mimic

name | src
direction | source
presence | always
details | video/x-raw, format=(string)RGB, framerate=(fraction)0/1, width=(int)320, height=(int)240
| video/x-raw, format=(string)RGB, framerate=(fraction)0/1, width=(int)160, height=(int)120

## Functions

## Types and Values

### struct GstMimDec

    struct GstMimDec;